@font-face {
    font-family: 'NT Somic Bold';
    src: url(../fonts/NTSomic-Bold.woff2),
         url(../fonts/NTSomic-Bold.woff),
         url(../fonts/NTSomic-Bold.woff2);
}
@font-face {
    font-family: 'NT Somic Medium';
    src: url(../fonts/NTSomic-Medium.woff2),
         url(../fonts/NTSomic-Medium.woff),
         url(../fonts/NTSomic-Medium.ttf);
}
@font-face {
    font-family: 'NT Somic Regular';
    src: url(../fonts/NTSomic-Regular.woff2),
         url(../fonts/NTSomic-Regular.woff),
         url(../fonts/NTSomic-Regular.ttf);
}
@font-face {
    font-family: 'NT Somic Semibold';
    src: url(../fonts/NTSomic-Semibold.woff2),
         url(../fonts/NTSomic-Semibold.woff),
         url(../fonts/NTSomic-Semibold.ttf);
}
:root {
    --defoult-regular: 'NT Somic Regular', Arial, sans-serif;
    --defoult-bold: 'NT Somic Bold', Arial, sans-serif;
    --defoult-medium: 'NT Somic Medium', Arial, sans-serif;
    --defoult-gap: 1.875rem;
    --defoult-border-radius: 0.5rem;
    --bg-1: #2B1A26;
    --bg-2: #BD8F57;
    --white: #fff;
    --color-placeholder: #499CBD;
    --font-body-42: 400 2.625rem/1.05 var(--defoult-regular);
    --font-body-38: 500 2.375rem/1.05 var(--defoult-regular);
    --font-body-30: 400 1.875rem/1.07 var(--defoult-regular);
    --font-body-24: 400 1.5rem/1.08 var(--defoult-regular);
    --font-body-22: 400 1.375rem/1.05 var(--defoult-regular);
    --font-body-20: 400 1.25rem/1.1 var(--defoult-regular);
    --font-body-18: 400 1.125rem/1.22 var(--defoult-regular);
    --font-akcent-18: 500 1.125rem/1.22 var(--defoult-regular);
    --font-akcent-20: 500 1.25rem/1.1 var(--defoult-regular);
    --font-body-16: 400 1rem/1.25 var(--defoult-regular);
    --font-body-15: 400 0.9375rem/1.25 var(--defoult-regular);
    --font-body-14: 400 0.875rem/1.25 var(--defoult-regular);
    --font-body-13: 400 0.8125rem var(--defoult-regular);
    --font-body-12: 400 0.75rem/1.17 var(--defoult-regular);
    --font-body-10: 400 0.625rem/1.2 var(--defoult-regular);
    --font-body-9: 400 0.5625rem var(--defoult-regular);
    --font-body-8: 400 0.5rem var(--defoult-regular);
    --font-bold-60: 600 3.75rem var(--defoult-bold);
    --font-bold-42: 600 2.625rem/1.05 var(--defoult-bold);
    --font-bold-38: 600 2.375rem/1.05 var(--defoult-bold);
    --font-bold-24: 600 1.5rem/1.08 var(--defoult-bold);
    --font-bold-20: 600 1.25rem/1.2 var(--defoult-bold);
    --font-bold-18: 600 1.125rem/1.22 var(--defoult-bold);
    --font-bold-16: 600 1rem/1.25 var(--defoult-bold);
    --font-bold-12: 600 0.75rem/1.33 var(--defoult-bold);
    --font-h1-42: 700 2.625rem/1.05 var(--defoult-bold);
    --font-h1-24: 700 1.5rem/1.08 var(--defoult-bold);
    --font-h1-22: 700 1.375rem/1.05 var(--defoult-bold);
    --font-h1-20: 700 1.25rem/1.1 var(--defoult-bold);
    --font-h4-12: 700 0.75rem/1.33 var(--defoult-bold);

    --font-medium-75: 500 4.6875rem/.9 var(--defoult-medium);
    --font-medium-48: 500 3rem/1 var(--defoult-medium);
    --font-medium-38: 500 2.375rem/1.05 var(--defoult-medium);
    --font-medium-24: 400 1.5rem/1.08 var(--defoult-medium);
    --font-medium-20: 500 1.20rem/1.2 var(--defoult-medium);
    --font-medium-16: 500 1rem/1.25 var(--defoult-medium);
    --font-medium-14: 500 0.875rem/1.25 var(--defoult-medium);
    --pageX: 12%;
    --pageY: 0.9375rem;
    --tooltip: 16rem;
}
html {   
    scroll-padding-top: 5em;
}

:focus {outline: none !important;}
::-moz-focus-outer, ::-moz-focus-inner {
    border: 0px !important;
    padding: 0;
}
a:focus,
a:active,
button:focus,
button:focus-visible {
    outline: 0!important;
    outline-color: transparent!important;
    outline-width: 0!important;
    outline-style: none!important;
    box-shadow: 0 0 0 0 rgba(0,123,255,0)!important;
}
input,
textarea,
input:active,
textarea:active {outline:none;}
input[type="checkbox"]:focus,
input[type="radio"]:focus {
    visibility: hidden;
}
button,
button:active,
button:focus,
button:focus-visible {
    border:none;
}
.titleMobTxt {
    display: none;
}
html {
    height: 100%;
    margin: 0;
    padding: 0;
    width: 100%;
    font-size: 100%;
    scroll-behavior: smooth;
}
body{
    margin: 0;
    background-color: var(--white);
    width: 100%;
    max-width: 100%;
}
.wrapper {
    width: 75rem;
    padding: 0;
    margin: 0 auto;
}
.wrapper {
    *zoom: 1;
}
.wrapper:before,
.wrapper:after {
    content: '';
    display: table;
}
.wrapper:after,
.wrapper-contacts:after {
    clear: both;
}
li, ul {
    list-style-type: none;
    margin-top: 0;
    margin-bottom: 0;
}
a {
    text-decoration: none;
}
p {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}
h2 {
    font: var(--font-bold-38);
    color: var(--color-placeholder);
    margin-top: 0;
    margin-bottom: 0;
}
.f-bold-60 {
    font: var(--font-bold-60);
    color: var(--white);
    line-height: 4.125rem;
}
.f-medium-20 {
     font: var(--font-medium-20);
     color: var(--white);
     line-height: 1.5rem;
 }
.f-bold-38 {
    font: var(--font-bold-38);
    color: var(--white);
    line-height: 2.5rem;
}
.f-bold-20 {
    font: var(--font-bold-20);
    color: var(--white);
    line-height: 1.5rem;
}
.f-bold-16 {
    font: var(--font-bold-16);
    color: var(--white);
}
.f-bold-12 {
    font: var(--font-bold-12);
    color: var(--white);
}
.f-body-38 {
    font: var(--font-body-38);
    color: var(--white);
    line-height: 2.5rem;
}
.f-body-14 {
    font: var(--font-body-14);
}
.f-body-22 {
    font: var(--font-body-22);
    color: var(--white);
    line-height: 1.625rem;
}
.f-body-20 {
    font: var(--font-body-20);
    color: var(--white);
    line-height: 1.5rem;
}
.f-body-18 {
    font: var(--font-body-18);
    color: var(--white);
    line-height: 1.375rem;
}
.f-akcent-18 {
    font: var(--font-akcent-18);
    color: var(--white);
}
.f-body-16 {
    font: var(--font-body-16);
    color: #000;
    line-height: 1.25rem;
}
.f-body-13 {
    font: var(--font-body-13);
    color: var(--white);
    line-height: 1rem;
}
.f-body-12 {
    font: var(--font-body-12);
    color: var(--white);
}
.f-body-12.black {
    color: #000000;
}
.f-medium-75 {
    font: var(--font-medium-75);
    color: var(--white);
}
.f-medium-48 {
    font: var(--font-medium-48);
    color: var(--white);
}
.f-medium-20 {
    font: var(--font-medium-20);
    color: var(--white);
}
.f-medium-16 {
    font: var(--font-medium-16);
    color: #000;
}
.f-medium-14 {
    font: var(--font-medium-14);
    color: #000000;
}
.f-h2-20 {
    font: var(--font-h1-20);
    color: #489DBB;
}
.f-h2-22 {
    font: var(--font-h1-22);
    color: var(--white);
}
.f-h2-24 {
    font: var(--font-h1-24);
    color: #000;
}
.f-h1-42 {
    font: var(--font-h1-42);
    color: var(--white);
}
.ptpb-18 {
    padding-top: 1.125rem;
    padding-bottom: 1.125rem;
}
.ptpb-17 {
    padding-top: 1.0625rem;
    padding-bottom: 1.0625rem;
}
.ptpb-20 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}
.ptpb-23 {
    padding-top: 1.4375rem;
    padding-bottom: 1.4375rem;
}
.ptpb-24 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.ptpb-28 {
    padding-top: 1.75rem;
    padding-bottom: 1.75rem;
}
.ptpb-80 {
    padding-top: 5rem;
     padding-bottom: 5rem;
 }
.ptpb-90 {
   padding-top: 5.625rem;
    padding-bottom: 5.625rem;
}
.pl-40 {
    padding-left: 2.5rem;
}
.pr-40 {
    padding-right: 2.5rem;
}
.pt-40 {
    padding-top: 2.5rem;
}
.pb-40 {
    padding-bottom: 2.5rem;
}
.pl-10 {
    padding-left: 0.625rem;
}
.pl-24 {
    padding-left: 1.5rem;
}
.pl-27 {
    padding-left: 1.6875rem;
}
.pr-24 {
    padding-right: 1.5rem;
}
.pr-27 {
    padding-right: 1.6875rem;
}
.pl-30 {
    padding-left: 1.875rem;
}
.pr-10 {
    padding-right: 0.625rem;
}
.pr-30 {
    padding-right: 1.875rem;
}
.pl-32 {
    padding-left: 2rem;
}
.pr-32 {
    padding-right: 2rem;
}
.pb-32 {
    padding-bottom: 2rem;
}
.pb-30 {
    padding-bottom: 1.875rem;
}
.pb-60 {
    padding-bottom: 3.75rem;
}
.pb-70 {
    padding-bottom: 4.375rem;
}
.pb-80 {
    padding-bottom: 5rem;
}
.pb-90 {
    padding-bottom: 5.625rem; 
}
.pt-60 {
    padding-top: 3.75rem;
}
.pt-80 {
    padding-top: 5rem;
}
.mt-220 {
    margin-top: 13.75rem;
}
.mt-160 {
    margin-top: 10rem;
}
.mt-144 {
    margin-top: 9rem;
}
.en .mt-160 {
    margin-top: 15rem;
}
.mt-80 {
    margin-top: 5rem;
}
.mt-60 {
    margin-top: 3.75rem;
}
.mt-48 {
    margin-top: 3rem;
}
.mt-40 {
    margin-top: 2.5rem;
}
.mt-35-2 {
    margin-top: 2.2rem;
}
.mt-32 {
    margin-top: 2rem;
}
.mt-30 {
     margin-top: 1.875rem;
 }
.mt-20 {
    margin-top: 1.25rem;
}
.mt-15 {
    margin-top: 0.9375rem;
}
.mt-10 {
    margin-top: 0.625rem;
}
.mt-8 {
    margin-top: 0.5rem;
}
.mt-6 {
    margin-top: 0.375rem;
}
.mt-0 {
    margin-top: 0;
}
.mb-80 {
    margin-bottom: 5rem;
}
.mb-85 {
    margin-bottom: 5.3125rem;
}
.mb-70 {
    margin-bottom: 4.375rem;
}
.mb-69 {
    margin-bottom: 4.3125rem;
}
.mb-56 {
    margin-bottom: 3.5rem;
}
.mb-50 {
    margin-bottom: 3.125rem;
}
.mb-40 {
    margin-bottom: 2.5rem;
}
.mb-35 {
    margin-bottom: 2.1875rem;
}
.mb-20 {
    margin-bottom: 1.25rem;
}
.mb-17 {
    margin-bottom: 1.0625rem;
}
.mb-10 {
    margin-bottom: 0.625rem;
}
.mb-6 {
    margin-bottom: 0.375rem;
}
.mb-5 {
    margin-bottom: 0.3125rem;
}
.mb-0 {
    margin-bottom: 0;
}
.border-radius-8 {
    border-radius: var(--defoult-border-radius);
}
.border-left {
    border-left: 1px solid #ffff;
}
.border-right {
    border-right: 1px solid #ffff;
}
.full-height {
    height: 100%;
}
.full-width {
    width: 100%;
}
.topMenu {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(48, 65, 85, 0.6);
}
.topMenu.fixed {
    position: fixed;
    z-index: 3;
    width: 100%;
}
.wrapTopMenu {
    display: flex;
    justify-content: space-between;
}
.topMenu ul {
    display: flex;
    gap: 1.25rem;
}
.topMenu a {
    font: var(--font-body-15);
    color: var(--white);
}

/* анкор */

.ancor {
    position:relative;
}
.ancor__link {
    position: absolute;
    display: block;
    top: -100px;
}
@media (max-width: 425px) {
    .ancor__link {
        position: absolute;
        display: block;
        top: 0px;
    }
}
.buttons {
    display: inline-block;
    padding: 0.875rem 1.25rem;
    background-color: var(--color-placeholder);
    color:  var(--white);
    font: var(--font-medium-16);
    box-sizing: border-box;
    border: none;
    cursor: pointer;
    transition: 0.5s;
}
.buttons:hover {
    opacity: 0.8;
}
.w-buttom-media {
    width: 48%;
}
.field .buttons {
    padding: 0.75rem 1.25rem;
    background-color: #000000;
}
.titleSection {
    width: 23.75rem;
}
.txtSection {
    width: 49.375rem;
    position: relative;
}
.flex {
    display: flex;
}
.flex-wrap {
    flex-wrap:wrap
}
.flex-duble {
    flex: 1 1 0px;
}
.flexColumn {
    flex-flow: column;
}
.align-items-end {
    align-items: end!important;
}
.align-items-center {
    align-items: center;
}
.space-between {
    justify-content: space-between;
}
.justify-content-center {
    justify-content: center;
}
.gap {
    gap: var(--defoult-gap);
}
.gap-10 {
    gap: 0.625rem;
}
.gap-15 {
    gap: 0.9375rem;
}
.gap-20 {
    gap: 1.25rem;
}
.gap-25 {
    gap: 1.5625rem;
}
.gap-40 {
    gap: 2.5rem;
}
.gap-44 {
    gap: 2.75rem;
}
.cols-4 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.cols-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.text-center {
    text-align: center;
}
.topBanner {
    height: 50rem;
    background-image: url(../img/top-banner-lines.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 100% 65%;
}
.topGradient {
    height: 100%;
    width: 100%;
    background: linear-gradient(270deg, rgba(8, 18, 28, 0) 0%, rgba(7, 17, 27, 0.5) 42.31%, #050F19 100%);
    position: relative;
}
.textBanner {
    width: 37.625rem;
}
.toggletip-container {
    position: relative;
    height: 0.875rem;
    width: 0.875rem;
    display: inline-block;
}
.infoIcon {
    width: 0.875rem;
    height: 0.875rem;
}
button {
    width: 0.875rem;
    height: 0.875rem;
    border-radius: 50%;
    border: 0;
    background: unset;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
}
.toggletip-bubble {
    display: inline-block;
    position: absolute;
    left: -10rem;
    top: 1.875rem;
    width: 20rem;
    padding: 1.25rem;
    background-color: var(--color-placeholder);
    color: var(--white);
    border-radius: var(--defoult-border-radius);
    font: var(--font-body-13);
    text-align: left;
    z-index: 2;
}
.iconClose {
    width: 0.75rem;
    height: 0.75rem;
    margin-left: 1.375rem;
    cursor: pointer;
}
.height-53 {
    height: 3.3125rem;
}
.blocktxt > div > div {
    width: 50%;
}
.blocktxt > div:nth-child(1) {
    border-bottom: 1px solid #ffffff;
}
.ui-tabs {
    padding-left: 0 !important; 
    padding-right: 0 !important;
}
.ui-accordion {
    margin-top: 3.75rem;
}
.ui-accordion-header {
    cursor: pointer;
    display: flex!important;
    border: 0;
    justify-content: center;
    align-items: center;
    padding: 0.9375rem 1.5625rem!important;
    margin: 0;
    gap: 0.9375rem;
    color: var(--color-placeholder);
    font: var(--font-medium-20);
    line-height: 1.5rem;
    text-align: center;
}
.ui-tabs .ui-tabs-panel {
    background: var(--bg-1);
    border-radius: var(--defoult-border-radius);
    padding: 1.5rem 2.5rem;
    box-sizing: border-box;
}
.ui-icon {
    width: 1.0625rem;
    height: 0.625rem;
    margin-top: 0;
}
.ui-icon,
.ui-widget-content .ui-icon,
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon,
.ui-button:hover .ui-icon,
.ui-button:focus .ui-icon {
    background-image: url(../img/bottom.svg);
}
.ui-state-active .ui-icon,
.ui-button:active .ui-icon {
    background-image: url(../img/top.svg);
}
.ui-icon-triangle-1-e,
.ui-icon-triangle-1-s {
    background-position: 0;
}
.ui-accordion-content {
    font: var(--font-body-16);
    color: var(--white);
    line-height: 1.25rem;
    padding: 0 1.25rem 0.9375rem!important;
    border: 0;
    text-align: center;
}
.ui-state-default.ui-accordion-icons.ui-accordion-header-active:after {
    background-image: url("../img/up-arrow.svg");
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    border: 0;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    color: var(--color-placeholder);
    background-color: unset;
}
.ui-widget.ui-widget-content {
    border-radius: unset;
}
.ui-widget.ui-widget-content {
    border: 0!important;
}
.ui-widget.ui-widget-content > div {
    border: unset;
}
.ui-widget.ui-widget-content {
    margin-top: 1.25rem;
    background-color: #ffffff;
    /* padding: 20px; */
}
.ui-menu .ui-menu-item-wrapper {
    padding: 6px 1em 6px .4em;
}
.ui-menu .ui-menu-item-wrapper {
    color: var(--white);
}
.ui-menu .ui-state-focus,
.ui-menu .ui-state-active {
    margin: 0;
    color: var(--color-placeholder);
}
.ui-widget-content {
    background: unset;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
    border-bottom-right-radius: 1.125rem;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
    border-bottom-left-radius: 1.125rem;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
    border-top-right-radius: 1.125rem;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
    border-top-left-radius: 1.125rem;
}
.ui-widget-header {
    border: unset;
    background: var(--bg-1);
    display: block;
    width: fit-content;
}
.ui-tabs .ui-tabs-nav {
    margin: 0 auto;
    padding: unset;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited,
a.ui-button,
a:link.ui-button,
a:visited.ui-button,
.ui-button {
    color: var(--color-placeholder);
    font: var(--font-medium-16);
    line-height: 1.125rem;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor,
.ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor {
    background-color: var(--color-placeholder);
    color: var(--white);
    border-radius: 1.875rem;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border: unset;
    background: unset;
    font-weight: normal;
}
.field-row input:focus::-webkit-input-placeholder,
.btnsForm input:focus::-webkit-input-placeholder {
    color: transparent
}
.field-row input:focus::-moz-placeholder,
.btnsForm input:focus::-moz-placeholder {
    color: transparent
}
.field-row input:focus:-moz-placeholder,
.btnsForm input:focus:-moz-placeholder {
    color: transparent
}
.field-row input:focus:-ms-input-placeholder,
.btnsForm input:focus:-ms-input-placeholder {
    color: transparent
}
input[type="checkbox"] {
    background-color: var(--bg-2);
}
.slick-dots li button {
    background: rgba(91, 49, 75, 0.5);
}
input {outline:none;}
/* Clearfix */
.btn {
    font-family: Arial;
    font-weight: 400;
    display: inline-flex;
    align-items: center;
    height: 3rem;
    font-size: 1.125rem;
    text-align: center;
    padding: 0px 1.25rem;
    border-radius: 0.625rem;
    cursor: pointer;
    outline: none;
    text-decoration: none;
}
.btns {
    margin: 0.8125rem 0 0 0;
}
form {
    display: flex;
    flex-flow: column;
    row-gap: 0.625rem;
    margin-top: 5rem;
}
.block-form form {
    margin-top:0;
}

input[type=text],
input[type=tel],
input[type=email],
textarea {
    border: unset;
    padding: 0.75rem;
    font: var(--font-body-18);
    line-height: 1.375rem;
    color: var(--color-placeholder); 
    box-sizing: border-box;  
}
.block-form input[type=email] {
    border: 1px solid #489DBB;
    color: #489DBB;
}
textarea {
    width: 100%;
    height: 88%;
}
input[type=text] {
    color:#ffffff
}
::-webkit-input-placeholder {
    color: var(--color-placeholder);
}
:-moz-placeholder {
    color: var(--color-placeholder);
    opacity:  1;
}
::-moz-placeholder {
    color: var(--color-placeholder);
    opacity:  1;
}
:-ms-input-placeholder {
    color: var(--color-placeholder);
}
::-ms-input-placeholder {
    color:  var(--color-placeholder);
}
::placeholder {
    color: var(--color-placeholder);
}
.field .ui-state-hover,
.field .ui-widget-content .ui-state-hover,
.field .ui-widget-header .ui-state-hover,
.field .ui-state-focus,
.field .ui-widget-content .ui-state-focus,
.field .ui-widget-header .ui-state-focus,
.field .ui-button:hover,
.field .ui-button:focus {
    background-color: var(--bg-1);
    color: var(--color-placeholder);
    border: unset;
}
.ui-button .ui-icon {
    background-image: url(../img/bottom.svg);
}
form .ui-button .ui-icon {
    background-image: url(../img/bottom-white.svg);
}
form .ui-selectmenu-icon.ui-icon {
    margin-top: 0.4375rem;
}
.field span.ui-selectmenu-button.ui-button {
    background-color: var(--bg-1);
    color: var(--color-placeholder);
    border-radius: var(--defoult-border-radius);
}
.field-row{
    display: flex;
    justify-content: space-between;
    gap: var(--defoult-gap);
}
.field {
    display: flex;
    flex: 1 1 0px;
    align-items: center;
    gap: var(--defoult-gap);
    flex-flow: column;
}
.block-form .field {
    align-items: baseline;
}
.field > span,
.field label {
    color: var(--white);
    display: block;
    font: var(--font-body-18);
}
.field label.check {
    display: flex;
}
.field input {
    font: var(--font-body-18);
    width: 100%;
}
.field input#checkbox-agree {
    width: 1rem;
    height: 1rem;
    margin: 5px 0 0 0;
    position: relative;
}
input[type=checkbox]:after {
    content: " ";
    background-color: var(--bg-2);
    display: inline-block;
    visibility: visible;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 0.25rem;
    top: -2px;
    left: -2px;
    position: absolute;
}
input[type=checkbox]:checked:after {
    color: var(--white);
    text-align: center;
    background-image: url("../img/check.png");
    background-repeat: no-repeat;
    background-position: center;
}
.field #jsCity-button,
.field .ui-button{
    padding: 0.7rem 1rem;
    width: 100%;
}
.btnsForm {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--defoult-gap);
}
.error {
    color: #bbbbbb;
}
[data-tooltip] {
    position: relative;
}
[data-tooltip]::after {
    content: attr(data-tooltip);
    position: absolute;
    width: 15.625rem;
    left: -2.5rem;
    top: 0;
    background: var(--white);
    color: #000;
    padding: 0.5rem;
    box-shadow: 0.125rem 0.125rem 0.3125rem rgba(0, 0, 0, 0.3);
    pointer-events: none;
    opacity: 0;
    transition: 1s;
}
[data-tooltip]:hover::after {
    opacity: 1;
    top: 2em;
}
.formTitle {
    font: var(--font-medium-24);
    color: var(--white);
}
.footIco img {
    width: 2.5rem;
    height: 2.5rem;
}
.flex.gap.footIco {
    justify-content: end;
    align-items: end;
}
.align-items-end {
    align-items: end;
}

.spisok ul {
    color: #000000;
    padding-left: 0.9375rem;
}
.spisok ul > li{
    list-style-type: disc;
}
.color-white {
    color: var(--white);
}
@media all and (max-width: 1680px) {
    .topBanner {
        background-size: cover;
    }
    .wrapper.wrapBannerTxt {
        width: 97%;
        padding-left: 0;
        padding-right: 0;
    }
}
@media all and (max-width: 1396px) {
    .perspektivyrosta {
        margin-top: 10.25rem;
    }
}
@media all and (max-width: 1230px) {
    :root {
        --pageX: 22%;
    }
}
@media all and (max-width: 1200px) {
    .wrapper {
        width: 100%;
        padding-left: 1.25rem;
        padding-right: 1.25rem;
        box-sizing: border-box;
    }
}
@media all and (max-width: 1174px) {
    .cols-1-mobile-1174 {
        display: flex;
        flex-direction: column;
    }
    .invesDohodBlock {
        height: 600px;
    }
    .investpodhodblock .txtSection {
        width: 100%;
    }
    #investkomanda .mt-160 {
        margin-top: 13.75rem;
    }
    .titleSection {
        width: 100%;
    }
}
@media all and (max-width: 1152px) {
    :root {
        --pageX: 16%;
    }
}
@media all and (max-width: 1133px) {
    #investkomanda .mt-160 {
        margin-top: 18.75rem;
    }
}
@media all and (max-width: 1112px) {
    .flex-duble-mob {
        flex: 1 1 0px;
    }
    .gap-mob {
        gap: var(--defoult-gap);
    }
}
@media all and (max-width: 1000px) {
    :root {
        --pageX: 18%;
    }
}
@media all and (max-width: 980px) {
    :root {
        --pageX: 15%;
    }
}
@media all and (max-width: 950px) {
    .invesDohodBlock {
        height: auto;
    }
}
@media all and (max-width: 902px) {
    .perspektivyrosta {
        margin-top: 14rem;
    }
}
@media all and (max-width: 900px) {
    :root {
        --pageX: 25%;
    }
    ul.cols-4.responsive.slick-initialized.slick-slider.slick-dotted {
        display: block;
    }
}
@media all and (max-width: 821px) {
    :root {
        --pageX: 26%;
    }
}
@media all and (max-width: 804px) {
.perspektivyrosta {
    margin-top: 18rem;
}
}
@media all and (max-width: 786px) {
    .invesDohodBlock {
        height: auto;
        padding-bottom: 5rem;
    }
    .perspektivyrosta {
        margin-top: 3.75rem;
    }
    .card-2 .card-back .mb-70 {
        margin-bottom: 0.375rem;
    }
}
@media all and (max-width: 768px) {
    .cols-1-mobile {
        display: flex;
        flex-direction: column;
    }
    .cols-1-mobile-reverse {
        display: flex;
        flex-direction: column-reverse;
    }
    .gap-8-mobile {
        gap: 0.5rem;
    }
    .pt-15-mobile {
        padding-top: 15px;
    }
    .mt-60-mobile {
        margin-top: 3.75rem;
    }
    .mb-60-mobile {
        margin-bottom: 3.75rem;
    }
    .pt-60-mobile {
        padding-top: 3.75rem;
    }
    .pb-60-mobile {
        padding-bottom: 3.75rem;
    }
    .ptpb-60-mobile {
        padding-top: 3.75rem;
        padding-bottom: 3.75rem;
    }
    .pt-20-mobile {
        padding-top: 1.25rem;
    }
    .pb-20-mobile {
        padding-bottom: 1.25rem;
    }
    .ptpb-90 {
        padding-top: 5rem;
        padding-bottom: 2rem;
    }
    .txtSection {
        width: auto;
    }
    #investkomanda .mt-160 {
        margin-top: 3.75rem;
    }
    .f-medium-75 {
        font: 500 2.3438rem/.9 var(--defoult-medium);
    }
    .f-medium-48 {
        font: 500 1.5rem/1 var(--defoult-medium);
    }
    .topBanner {
        height: 32rem;
    }
    .titleSection {
        width: 100%;
    }
}
@media all and (max-width: 750px) {
    form {
        row-gap: 0.9375rem;
        margin-top: 2.5rem;
    }
    .field-row,
    .btnsForm {
        flex-flow: column;
        gap: 0.9375rem;
    }
    .field {
        width: 100%;
    }
    .field label.check {
        align-items: center;
    }
}
@media all and (max-width: 740px) {
    .block-form .w-buttom-media {
        width: 100%;
    }
}
@media all and (max-width: 614px) {
    .topBanner {
        height: 26rem;
    }
    .blocktxt > div > div {
        width: 100%;
    }
}
@media all and (max-width: 608px) {
    :root {
        --pageX: 33%;
    }
}
@media all and (max-width: 600px) {
    .gap-mobile-600 {
        gap: 0.9375rem;
    }
}
@media all and (max-width: 550px) {
    :root {
        --pageX: 33%;
    }
}
@media all and (max-width: 500px) {
    /* .wrapper {
        padding-left: 0.625rem;
        padding-right: 0.625rem;
    } */
    .ptpb-90 {
        padding-top: 0.4375rem;;
    }
    .mt-40 {
        margin-top:1.25rem;
    }
    form {
        margin-top: 1.25rem;
    }
    .ui-accordion-header {
        display: block !important;
    }
    .ui-icon {
        width: 2.1rem
    }
    .ui-accordion {
        margin-top: 1.25rem;
    }
    .topMenu a {
        font: var(--font-body-13);
    }
    .buttons {
        padding: 0.75rem 1.25rem;
    }
    h2 {
        /* font: var(--font-body-30); */
        font-family: 'NT Somic Bold';
        font-size: 30px;
        line-height: 2rem;
    }
    .pt-60-mobile {
        padding-top: 3.125rem;
    }
    .pb-60-mobile {
        padding-bottom: 3.125rem;
    }
    .w-buttom-media {
        width:100%;
        margin-top:20px;
    }
    .block-form .w-buttom-media {
        margin-top: 0;
    }
}
@media all and (max-width: 478px) {
    :root {
        --pageX: 35%;
    }
    .ui-tabs .ui-tabs-nav .ui-tabs-anchor {
        font-size:12px;
    }
}
@media all and (max-width: 460px) {
    .topBanner {
        height: 30rem;
    }
}
@media all and (max-width: 430px) {
    :root {
        --tooltip: 9.375rem;
        --pageX: 29%;
    }
    .iconClose {
        margin-left: 0.625rem;
    }
    .toggletip-bubble {
        font: var(--font-body-10);
        padding: 0.75rem
    }
}
@media all and (max-width: 393px) {
    :root {
        --pageX: 32%;
    }
}
@media all and (max-width: 375px) {
    :root {
        --pageX: 34%;
    }
    
}
@media all and (max-width:360px) {
    .wrapper {
        padding-left: 0.40rem;
        padding-right: 0.40rem;
    }
}